package com.qmth.teachcloud.report.business.bean.dto.query;

/**
 * @Description:
 * @Author: CaoZixuan
 * @Date:
 */
public class TBSchoolClazzDto {
    private Long schoolId;
    private String clazzName;
    private String clazzCode;

    public Long getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(Long schoolId) {
        this.schoolId = schoolId;
    }

    public String getClazzName() {
        return clazzName;
    }

    public void setClazzName(String clazzName) {
        this.clazzName = clazzName;
    }

    public String getClazzCode() {
        return clazzCode;
    }

    public void setClazzCode(String clazzCode) {
        this.clazzCode = clazzCode;
    }
}
